inline.css

.bsg-hero__subheadline--large li,
.bsg-hero__subheadline--large p,
.bsg-cards__card--link {
  line-height: 142%;
  letter-spacing: 0.044px;
}

.bsg-hero__headline--spacing-tight {
  line-height: 100%;
  letter-spacing: 0.8px;
  text-wrap: balance;
}

.bsg-logos__logos {
  align-items: center;
  display: flex;
}

#hs_cos_wrapper_widget_1712176573861 .bsg-1-column__eyebrow {
  display: none;
}

#hs_cos_wrapper_widget_1712176573861 .bsg-1-column__cta {
  margin-top: 0;
}

.bsg-cards__card--simple.bsg-cards__card,
[data-bsg-background=white] [data-bsg-background=black] .bsg-slider__2col__content .bsg-cta__tertiary {
  border: 1px solid;
}

[data-bsg-background=white] [data-bsg-background=black] .bsg-slider__2col__content .bsg-slider__mobile .bsg-cta__tertiary {
  border: 1px solid;
  color: #000;
}

.bsg-cards__swiper--nav svg circle,
[data-bsg-background=black] .bsg-slider__nav.black svg circle {
  fill: transparent;
  stroke: #ffffff;
}

.bsg-cards__card--link {
  width: fit-content;
  font-size: 16px;
}

.bsg-cards__card--split__image {
  background-position: bottom center;
  min-height: 300px;
}

.bsg-cards__card--title {
  font-size: 28px;
}

#hs_cos_wrapper_widget_1673983081896 .bsg-cards__card {
  padding: 36px 36px 60px;
}

.bsg-cards .bsg-cards__swiper--pagination.swiper-pagination-bullets .swiper-pagination-bullet,
.bsg-slider__2col__column .swiper-pagination-bullets .swiper-pagination-bullet {
  background: #D9D9D9;
  height: 11px;
  opacity: .8;
  width: 11px;
}

.bsg-cards .bsg-cards__swiper--pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active,
.bsg-slider__2col__column .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #d35346;
}

@media (min-width: 821px) {
  .bsg-hero__image img {
    width: 115%;
  }

  .bsg-1-column-carousel__slide.bsg-1-column-carousel__slide--3__bsg-mobile-bg.swiper-slide.swiper-slide-active .bsg-1-column-carousel__text .bsg-heading {
    margin-right: 10%;
  }
}

@media (min-width: 1025px) {
  .bsg-hero__text--left {
    max-width: 55%;
  }

  .bsg-hero__image {
    width: calc(45% - 40px);
  }
}

@media (max-width: 1025px) {
  /* .bsg-cards__swiper--nav {
    display: none;
  } */
}

@media (max-width: 820px) {
  .bsg-slider__2col__content {
    border-bottom: 1px solid black;
    background: #f4f4f4;
    color: #000;
  }

  [data-bsg-background=black] .bsg-slider__nav.black svg circle {
    stroke: #000000;
  }

  .bsg-cards__card--split__image {
    min-height: 230px;
  }
}

@media only screen and (min-width: 3549px) {
  #hs_cos_wrapper_widget_1673983081896 .bsg-cards__card {
    width: 34% !important;
  }
}

@media (max-width: 1440px) {
  .bsg-full-bleed .bsg-slider__2col__column:nth-child(2) .bsg-slider__2col__content:not(.bsg-slider__accordion--device__wrapper) {
    padding-top: 20px;
  }

  .bsg-full-bleed .bsg-slider__2col__column:nth-child(2) .bsg-slider__2col__content:not(.bsg-slider__accordion--device__wrapper) .bsg-heading__h2 {
    font-size: 42px;
  }
}

@media (max-width: 1024px) {
  .widget_1712164424201__bsg-mobile-bg:not(.bsg-1-column__image) {
    background-image: url('/assets/img/bos.png') !important;
  }
}

@media (max-width: 821px) {
  .bsg-1-column-carousel__slide--1__bsg-mobile-bg:not(.bsg-1-column__image) {
       background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 1024px) {
  .widget_1712164424201__bsg-mobile-bg:not(.bsg-1-column__image) {
        background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 821px) {
  .bsg-1-column-carousel__slide--2__bsg-mobile-bg:not(.bsg-1-column__image) {
        background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 1024px) {
  .widget_1712164424201__bsg-mobile-bg:not(.bsg-1-column__image) {
        background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 821px) {
  .bsg-1-column-carousel__slide--3__bsg-mobile-bg:not(.bsg-1-column__image) {
        background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 1024px) {
  .widget_1712164424201__bsg-mobile-bg:not(.bsg-1-column__image) {
       background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 821px) {
  .bsg-1-column-carousel__slide--4__bsg-mobile-bg:not(.bsg-1-column__image) {
       background-image: url('/assets/img/bos.png') !important;  }
}

@media (max-width: 1024px) {
  .widget_1673983081896__bsg-mobile-bg:not(.bsg-1-column__image) {
        background-image: url('/assets/img/bos.png') !important;
  }
}

a.cta_button {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
  vertical-align: middle
}

.hs-breadcrumb-menu {
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px
}

.hs-breadcrumb-menu-item {
  float: left;
  padding: 10px 0px 10px 10px
}

.hs-breadcrumb-menu-divider:before {
  content: '›';
  padding-left: 10px
}

.hs-featured-image-link {
  border: 0
}

.hs-featured-image {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 50%
}

@media (max-width: 568px) {
  .hs-featured-image {
    float: none;
    margin: 0;
    width: 100%;
    max-width: 100%
  }
}

.hs-screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px
}

@media (max-width: 1500px) and (min-width: 767px) {
  .hero-container {
    background-position: left center
  }
  }

  .bsg-background-video__video {
    min-height: 500px;
    height: auto;
  }

  #hs_cos_wrapper_widget_1706740008275 .bsg-1-column__description {
    padding-bottom: 25px;
  }
  
  .bsg-hero__eyebrow {
   font-family: 'Inter-Regular';
  }
  
  .bsg-cta__embed form.hs-form .hs-form-field .hs-input:not([type=radio],[type=checkbox]) {
    background-color: #f4f4f4;
  }
  
 #hs_cos_wrapper_widget_1707252736211 .bsg-cards__card--split__image {
    background-size: contain;
    background-repeat: no-repeat;
  }  
  .bsg-cta__wrapper.bsg-cta__wrapper--embed {
      width: 100%;
  }
  .bsg-cards .hs-form {
    margin: 0 auto;
  }
  .bsg-2-column__icons--icon-title {
    font-size: 20px;
    font-weight: 500;
  }
  .bsg-comp-table {
    text-align: center;
  }
  .bsg-2-column__description p:last-child {
    padding-bottom: 20px;
  }
  
  .bsg-1-column.bsg-full-width {
      border-radius: 30px;
    }
  
@media screen and (min-width: 992px) {
  .d2c-hero__background {
    padding-top: 0px;}
  
  .d2c-hero__content {
    padding: 0px;
  }
  .bsg-full-bleed .bsg-2-column__column .bsg-2-column__content {
    max-width: none;
    margin-right: none;
  }  
  }
  
  @media screen and (min-width: 768px) {
    .d2c-hero__background {
    padding-top: 100px;}
  }
  
  /*medium screens and up */
  @media only screen and (min-width: 1024px) {
  .bsg-hero__ctas {
    margin-top: 36px;
  }
  .bsg-hero {
    padding-top: 100px;
    padding-bottom: 0px;
  }
     #hs_cos_wrapper_widget_1701123060187 {
      padding-left: 10%;
      padding-right: 10%;
    }
}
  /*mobile */
  
   @media only screen and (max-width: 425px) {
     #hs_cos_wrapper_widget_1706739798448 .multi-column__content__text, .multi-column__content--stat .multi-column__content--description {
       text-align: center;
       max-width: 100%!important;
     }
    .multi-column__item--mobile-next {
        display: block;
    }
    .multi-column__content--bg-wrap {
        background-size: contain;
    }
     
     .bsg-2-column__wrapper {
    flex-direction: column-reverse;
  }
     .multi-column__item--mobile-next {
       margin: 0 auto;
       padding-top: 40px;
     }
     .multi-column__item--mobile-next .multi-column__content--img {
       margin: 0 auto;
     }
     .multi-column__content--wrapper__left {
       text-align: center;
     }
     .bsg-2-column__wrapper {
       flex-direction: column;
     }
     .multi-column__item--mobile-next .multi-column__content--link {
       display: block;
     }
     /* .bsg-comp-table__table .bsg-cta__wrapper {
       display: none;
     } */
     .bsg-2-column__content {
       padding: 80px 15px;
     }
  }
  
  @media (max-width: 821px) {
    #hs_cos_wrapper_widget_1723491270926 .bsg-2-column__wrapper {
        flex-direction: column-reverse;
        padding: 100px 0 0;
    }
}

.bsg-2-column__column {
    min-height: initial;
}

.bsg-2-column__type--image.contain {
    min-height: 300px;
}

@media (min-width: 821px) {
    .bsg-2-column__column {
        min-height: initial;
    }

    .bsg-2-column__type--image.contain {
        min-height: 500px;
    }
}

@media (min-width: 821px) {
    .bsg-2-column__content {
        padding: 0 40px;
    }
}

/*.bsg-hero:after {
    content: "";
    background-image: url('https://www.betterup.com/hubfs/Group%20204977922%20%282%29.png');
    width: 45%;
    height: 100%;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 500px 0 0;
    background-position: right;
}

@media (max-width: 1024px) {
    .bsg-hero:after {
        content: none;
    }
}

@media (min-width: 821px) {
    .bsg-hero__has-image .bsg-hero__content {
        justify-content: flex-start;
    }
}
*/
#hs_cos_wrapper_widget_1723483158475 {
    background-color: white !important;
}

.bsg-cards__swiper--standard.centralized .bsg-cards__card--3 {
    color: white;
    background-color: white;
}

.bsg-cards__link-svg__circle {
    fill: #f4f3e9;
}

#hs_cos_wrapper_widget_1724256821414 .bsg-margin-bottom__none,
#hs_cos_wrapper_widget_1723646827043 .bsg-margin-bottom__none,
#hs_cos_wrapper_widget_1724255434043 .bsg-margin-bottom__none,
#hs_cos_wrapper_widget_1724349565279 .bsg-margin-bottom__none,
.bsg-cards__centralized,
.bsg-cards__wrapper--top {
    background-color: #f4f3e9;
}

.bsg-cards__card.bsg-cards__card--3:hover {
    transition: all .4s ease;
    transform: scale(1.02);
}

.bsg-cards__swiper--standard.centralized .bsg-cards__card--3 {
    box-shadow: 0px 11px 18px -10px rgba(0, 0, 0, 0.3);
    border: none;
  cursor: pointer !important;
  }


#swiper-wrapper-bc988d92e10955e87 .swiper-android .swiper-slide,
.swiper-wrapper {
    margin-bottom: 50px;
    margin-top: 50px;
}

.bsg-hero__eyebrow {
    font-family: 'Inter-Regular';
}

.bsg-slider__accordion--container {
    cursor: pointer;
}

.bsg-cards__swiper--nav svg circle {
    fill: none;
}

/*medium screens and up */
@media only screen and (min-width: 1024px){
  .bsg-hero {
    margin-top: 110px;
}
}

@media only screen and (min-width: 821px) {

    .bsg-hero__ctas {
        margin-top: 36px;
    }

    .bsg-cta__wrapper--embed,
    .bsg-hero__ctas {
        width: 100%;
    }

    .bsg-hero {
        /* padding-top: 60px;
        padding-bottom: 0px; */
        padding-top: 60px;
        padding-bottom: 0;
        background-position: 80%;
        background-repeat: no-repeat;
    }

    .sliding-cards-list__card--title {
        font-size: 26px;
    }

    .sliding-cards-list__card--title,
    .sliding-cards-list__card--expanding-content {
        text-align: center;
    }

    .loading {
        object-position: bottom;
    }
}

/*medium screens and below */
@media only screen and (max-width: 1023px) {
    .bsg-hero__ctas {
        width: 100% !important;
    }

    .bsg-slider__nav--sm {
        /* position: initial; */
    }

    .bsg-slider__accordion--item__title {
        max-width: 90%;
        padding-top: 10px;
    }

    .bsg-2-column__content {
        padding: 0px 20px;
    }

    .bsg-hero__full:not(.bsg-hero__has-form) {
        min-height: 60vh;
    }
    
    .bsg-logos__logos{
      display: inline-grid;
      gap: 20px;
    }
  }



  @media only screen and (max-width: 823px) {
    .bsg-hero {
      padding-top: 160px !important;
      background-position: 80%;
      background-repeat: no-repeat;
  }
  }


/*CUSTOM*/


.bsg-cards__card--split__title{
  color: #000;
}

.bsg-cards__card--split__link span{
  color: #000;
}

.m-auto{
  margin: auto;
}

.why-onlytent{
  text-align: center;
  margin-bottom: 20px;
}

.section.u4m-related-content-cards .wrapper.why-onlytent-cards div.card .card-link-tag div.content .title span.text{
  width:100%;
  text-align:center;
}

.section.u4m-related-content-cards .wrapper.why-onlytent-cards div.card .card-link-tag div.content .title span.text span{
  text-align:center;
}

/* CONTACT */
form {
  background-color: #fff;
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.form-group {
  margin-bottom: 15px;
}

.form-group label {
  display: block;
  font-weight: bold;
  color: #333;
  margin-bottom: 5px;
}

.form-group input,
.form-group select,
.form-group textarea {
  width: 100%;
  padding: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 16px;
  color: #333;
  box-shadow: none;
  transition: box-shadow 0.3s ease, border-color 0.3s ease;
}

.form-group input:focus,
.form-group select:focus,
.form-group textarea:focus {
  border-color: #007bff;
  outline: none;
  box-shadow: 0 0 5px rgba(0, 123, 255, 0.3);
}

.form-group input::placeholder,
.form-group textarea::placeholder {
  color: #555555;
}

.form-group input.error,
.form-group textarea.error {
  border-color: red;
  box-shadow: 0 0 5px rgba(255, 0, 0, 0.3);
}

.form-submit button {
  background-color: #007bff;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.form-submit button:hover {
  background-color: #0056b3;
}

small {
  color: red;
  display: none;
}

.p-0{
    padding: 0 !important;
}

.form-submit button{
    transition: 100ms;
    background-color: transparent;

    border: 1px solid #000;
    color: #000;
    border-radius: 30px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 1.42;
    padding: 9px 21px;
    text-align: center;
}

.send-btn{
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .02em;
    line-height: 1.42;
    padding: 9px 21px;
    text-align: center;
}

.form-submit button:hover{
    transition: 100ms;
 background-color: #d35346;
 border: 1px solid #d35346;
 color: #fff;
}
/* CONTACT */



.section.u4m-header .inner .logo.main a img.primary {
  transition: 100ms;
}

.section.u4m-header:hover .inner .logo.main a img.primary {
  filter: none; /* Filter'i kaldır */
  transition: 100ms;
}


.circular-chart {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 155px;
  height: 155px;
  margin: 0 auto;
}

.circular-svg {
  transform: rotate(-0deg);
  width: 100%;
  height: 100%;
}

.circle-bg {
  fill: none;
  stroke: #eee;
  stroke-width: 2; /* Border kalınlığı azaltıldı */
}

.circle {
  fill: none;
  stroke-width: 2; /* Border kalınlığı azaltıldı */
  stroke-linecap: round;
  stroke: #4caf50; /* Varsayılan renk */
  stroke-dasharray: 100, 100; /* Çemberin toplam uzunluğu */
  stroke-dashoffset: 100; /* Başlangıç pozisyonu */
  transition: stroke-dashoffset 1s linear, stroke 0.5s;
}

.percentage {
  position: absolute;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-align: center;
}

.multi-column__content--description {
  text-align: center;
  margin-top: 10px;
  font-size: 18px;
  color: #333;
  max-width: 100% !important;
}

/* */

.banner-grup-list-item{
  display: flex;
}
.banner-grup-list-item .banner-grup-item{
  display: flex;
}
.banner-grup-list-item .banner-grup-item .banner-item-img{
  display: flex;
  margin: auto;
  margin-right:15px;
}

@media only screen and (max-width:600px){
  .banner-grup-item p{
    font-size:14px;
    text-align: left;
  }
}